* {
 margin: 0;
 padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background: #161616;
	text-align: center;
	font: 62.5% times, serif;
	color: #000;
	/*text-align: center;*/
	behavior:url("css/csshover3.htc");
	/*background: url(../images/bg1.gif) repeat;*/
}

h1, h2, h3 {
	margin: 10px 0px 5px 0px;
	text-align: left;
	font:normal 10pt times;
}

h1 {
	margin: 10px;
	font-size: 200%;
	font: bold 14pt verdana, arial, helvetica;
	color: #fff;
}

h2 {
	margin: 10px;
	font-size: 180%;
	font: bold 12pt verdana, arial, helvetica;
	color: #fff;
}

h3 {
	font-size: 110%;
}

p, ol, ul {
	margin-bottom: 1.0em;
	line-height: 140%;
	font: normal 10pt verdana, arial, helvetica;
	color: #fff;
}

#wrapper {
	/*background: url(../images/frames1.jpg) no-repeat 100% 140px;*/
	width: 960px;
	margin: 25px auto 0 auto;
	text-align: center;
	/*overflow: hidden;*/
	
	
}

#outter {
	/*  background: url(/images/pagebg.png) repeat-y left top; */
	width: 960px;
	float: left;
	margin: 0px ;
	/*padding: 10px 5px 10px 5px;*/
	padding: 0px;
	/*background: #F4741D;*/
	/*background: #f00;*/
	text-align: center;
	
}

* html #outter { /* IE */
	/*  background: url(/images/pagebg.png) repeat-y left top; */
	
	margin: 0px ;
	padding: 10px;

}



#container {
	/*  background: url(/images/pagebg.png) repeat-y left top; */
	width: 960px;
	margin: 0px ;
	padding: 0;
	/*background: #F4741D;*/
	/*background: #f00;*/
	
	text-align: center;
	/*border: 1px solid #2c2c2c;*/
}

#header {
	background: url(http://mandate.com.au/images/headermd.jpg) no-repeat left top;
	
	width: 960px;
	height: 123px;
	/*clear: both;*/
}




#main {
	float: left;
	width: 960px;
	height: auto;
	margin: 0px 0 0px 0;
	padding: 0px;
	text-align: center;
	background: url(http://mandate.com.au/new/images/maintop.jpg) repeat-x left top #5d0060 ;
}



* html #main {
	margin: 0px 0 0px 0;
}

.goldnav {
	float: left;
	width: 960px;
	height: 30px;
	margin: 0px 0 0 0;
	padding: 0px;
	background: url(/new/images/goldbar.gif) repeat-x left top;
	text-align: right;
	/*background:  #AF7817;*/
}



.goldnav p {
		text-align: right;
		font: bold 10pt verdana, arial, helvetica;
		padding-right: 20px;
		/*margin-top: 5px;*/
		color: #000;
}

.blackstrip {
	float: left;
	text-align: left;
	width: 960px;
	height: 50px;
	margin: 0px 0 0 0;
	padding: 0px;
	background:  #000;
}



.blackstrip.h20 {
	height: 25px;
}

* html .blackstrip.mar {
	margin-top: 0px;
	text-align: right;
}

#right_col {
	float: right;
	width: 240px;
	height: 500px;
	margin: 0 0 10px 0;
	padding: 0px;
	
}

.right_col_post {
	width: 230px;
	/*height: 150px;*/
	margin: 10px 10px 10px 0px;
	padding: 0px;
	background: #000;
	color: #fff;
	
}


.right_col_post.purple {
	background: #E8C1E8;
}

.right_col_post.yellow {
	background: #F9F38E;
}

.right_col_post.blue {
	background: #CFFAFC;
}

.right_col_post.green {
	background: #C4FBBD;
}

#content_col {
	float: left;
	width: 700px;

	margin: 0px;
	padding: 0px;
	z-index: 1;
}

.content_post {
	width: 700px;
	overflow: hidden;
	background: url(../images/blackredblend.jpg) repeat-y left top;
	/*height: 150px;*/
	margin-bottom: 10px;
	padding: 0px;
}

.content_post.half {
	float: left;
	width: 340px;
}

.content_post.half.right {
	float: right;
	margin-left: 10px;
	right: 0px;
}

* html .content_post.half.right {
	margin-left: 10px;
}

.content_post h2, td h2 {
	display: block;
	font: bold 12pt verdana, arial, helvetica;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	width: 230px;
	height: 30px;
	margin: 0px;
	padding: 5px 0 0 0px;
	/*border: 1px solid #000;*/
	background: url(../images/pinkblend230.jpg) repeat-y left top;
}

.right_col_post h2 {
	display: block;
	font: bold 12pt verdana, arial, helvetica;
	color: #000;
	text-align: center;
	vertical-align: middle;
	width: 230px;
	height: 20px;
	margin: 0px;
	padding: 0px 0 0 0px;
	/*border: 1px solid #000;*/
	background: url(../images/pinkblend230.jpg) repeat-y left top;
}

img.postimg {
	width: 230px;
	height: 70px;
}

.right_col_post h2.greenbeam, .content_post h2.greenbeam {
	background: url(../images/greenbeamb.jpg) repeat-x left top;
	color: #000080;
}

.right_col_post h2.orangebeam {
	background: url(../images/orangebeamb.jpg) repeat-x left top;
	color: #000080;
}

.right_col_post h2.purplebeam {
	background: url(../images/purplebeamb.jpg) repeat-x left top;
}

.right_col_post p{
	font: normal 10pt verdana, arial, helvetica;
	color: #fff;
	text-align: left;
	margin: 10px;
	/*bottom: 10px;*/
}

.content_post p {
	font: normal 10pt verdana, arial, helvetica;
	color: #fff;
	text-align: justify;
	margin: 10px;
	/*bottom: 10px;*/
}

.content_post p a, a.plain{ 
	text-decoration: underline;
	color: #fff;
}


.fleft {
	margin-top: -5;
	margin-right: 10px;
	float: left;
}

* html .fleft {
	margin-top: 0;
	float: left;
}



.fright {
	margin-top: 0;
	margin-left: 10px;
	float: right;
}

* html .fright {
	margin-top: 0;
	float: right;
}

.fright.h120 {
	height: 120px;
}

.h200 {
	height: 200px;
}


.content_post h2 {
	width: 700px;
	display: block;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-top: 5px;
	height: 25px;
	background: #AF7817;
	/*background: url(../images/orangebeamb.jpg) repeat-x left top;*/
	color: #fff;
}

* html .content_post h2 {
	padding-top: 5px;
	height: 30px;
}


.content_post h2.gold {
	background: #AF7817;
	/*background: url(../images/menugold.jpg) repeat-x left top;*/
}

.content_post h2.gold2 {
	background: url(../images/menugold2.jpg) repeat-x left top;
}

.content_post h2.goldstrip {
	background: url(../images/goldstrip.jpg) left top;
}

* html .content_post h2 {
	width: 705px;
	padding-left: 10px;
}




.d {
	height: 60px;
	font-size: 180%;
	border: 1px solid #333;
}

div.d:hover {
	background: #0f0;
}

div#menu_strip {
	float: left;
	margin: 0px 0 0 0;
	width: 960px;
	height: 30px;
	background: url(../images/menubg.jpg) repeat-x left top #5D0060;
	border-top: #000040 1px solid;
	/*border-bottom: #4192C2 1px solid; */
	/*_width: 960px;*/
}

div#menu_strip ul {margin: 0; padding: 0; width: auto; height: 31px;}
div#menu_strip li {
	position: relative; float: left;  font:normal 8pt verdana, arial, helvetica; list-style: none; margin: 0; padding: 7px 5px 0 5px; height: 21px;
	color: white;
	border-left: 1px solid #7304A2;
	border-right: 1px solid #400040;
	z-index: 1000 !important;
	}
	
 * html div#menu_strip li {
	position: relative; float: left; list-style: none; margin: 0; padding: 7px 5px 0 5px; height: 29px; 
	}
	
div#menu_strip li:hover {background: url(../images/menubgover.jpg) repeat-x left top;}
div#menu_strip li.submenu { width: 110px; }	
* html div#menu_strip li.submenu { width: 120px; }	

div#menu_strip li.submenu.wstal { width: 170px; }	
* html div#menu_strip li.submenu.wstal { width: 180px; }

div#menu_strip li.submenu.w9c { width: 80px; }	
* html div#menu_strip li.submenu.w9c { width: 90px; }

div#menu_strip li.submenu.w6c { width: 50px; }	
* html div#menu_strip li.submenu.w6c { width: 60px; }

/*div#menu_strip li.submenu:hover { background: #0f0;}	*/
div#menu_strip li a { font: arial; text-decoration: none; color: white; margin: 0px; display: block; height: 21px;}
div#menu_strip li a.w50 { width: 50px; }
div#menu_strip li a.w100 { width: 100px; }

div#menu_strip ul ul { position: absolute;  display: none; }
div#menu_strip ul ul li{ background: #500050; width: 200px; height: 20px; top: -1px; left: 1px; border: none; 
	border-bottom: 1px dashed #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	text-align: left;
	 }
* html div#menu_strip ul ul li{ height: 29px; }
div#menu_strip ul ul li:hover{ background: #800080; }
/*background: url(images/menubg.jpg) repeat-x left top;*/


div#menu_strip ul.level1 li.submenu:hover ul.level2,
div#menu_strip ul.level2 li.submenu:hover ul.level3 { display: block;}
div#menu_strip ul.level2 { top: 29px; left: -1px;}

* html div#menu_strip ul.level2 { position: absolute; top: 29px; left: -1px;}

div#menu_sub_strip {
	float: left;
	margin: 0px 0 0 0;
	width: 960px;
	height: 30px;
	/* MENU TOP LEVEL BACKGROUND ====================================================*/
	background: rgb(70,70,70); 
	/*border-top: rgb(255,25,55) 1px solid;*/
	border-bottom: rgb(70,70,70) 1px solid;*/
	/*_width: 960px;*/
}


div#home_flash {
	position: relative;
	top: 0px;
	margin: 1px;
}

div#preview {
	position: relative;
	margin: 1px;
}


.bux {
	background: #F90;
	color: #600;
}

div#menu_strip li.submenu.bux:hover {
	background: #900;
	color: #600;
}


.scoop {
	background: url(../images/skifoot.gif) no-repeat left bottom;
}

.content_wide {
	margin-left: 80px;
	width: 800px;
	border: 0px solid white;
	margin-bottom: 1px;
	overflow: show;
}

* html .content_wide {
	margin-left: 0px;
}

.content_wide.bggrey {
	background: #2c2c2c;
}

.content_wide.bglgrey {
	background: #4e4e4e;
}

.content_wide.bgdgrey {
	background: url(../images/16cnr.gif) no-repeat right bottom #161616;
}

.content_wide.cent {
	text-align: center;
}

h2.greybar, h1.greybar {
	display: block;
	height: 30px;
	margin: 0px;
	color:  #B7B155;
	text-decoration: none;
	background: url(../images/greybar.gif) repeat-x left top;
	padding: 5px 0 0 10px;;
}

td >  a {
	text-decoration: none;
}

h2.greybar.purpletext, h1.greybar.purpletext {
	color: #9F0BB5;
}

h2.greybar.h2four {
	width: 100%;
}

h2.greybar.h2w {
	width: 100% !important;
	margin: 0px;
}

* html h2.greybar.h2four {
	width: 100%;
}

h2.greybar img, h1.greybar img {
	float: left;
	margin: -5px 0 0 -10px;
	padding: -5px 0 0 -10px;
}


ul.leftpoint li {
	font: normal 10pt verdana, arial, helvetica;
	color: #fff;
	text-align: left;
	margin-left: 70px;
}

ul.leftpoint.in200 li {
	margin-left: 200px;
}


.content_wide.h200 {
	height: 200px;
}

.content_wide.h400 {
	height: 400px;
}

.content_wide p {
	font: normal 10pt verdana, arial, helvetica;
	color: #fff;
	text-align: justify;
	margin: 10px;
	padding-bottom: 10px;
	/*bottom: 10px;*/
}



/* Full, Halves, Quarters */ 
.w960 {
	width: 958px;
	/*_width: 960px;*/
}

* html .w960 {
	width: 960px;
}

.d.w480 {
	width: 478px;
	/*#width: 280px;*/
	_width: 480px;
}

* html .d.w480 {
	width: 478px;
	/*#width: 280px;*/
	_width: 480px;
}

.d.w240 {
	width: 238px;
	_width: 240px;
}

.d.w120 {
	width: 118px;
	_width: 120px;
}

.l {
	float: left;
}



/* Thirds, Sixths, etc... */
.d.w320 {
	width: 318px;
	_width: 320px;
}

.d.w160 {
	width: 158px;
	_width: 160px;
}

.d.w80 {
	width: 78px;
	_width:80px;
}

/* Fifths, etc... */

.d.w192 {
	width: 190px;
	_width:192px;
}

.d.w96 {
	width: 94px;
	_width:96px;
}



table.profiles {
	width: 700px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
}

table.profiles.mid {
	margin-left: 30px;
}

* html table.profiles {
	margin-left: 0px;
}

table.profiles tr {
	padding: 0px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	background: #111;
}


table.profiles td  {
	width: 25%;
	padding: 0px;
	background: #111;
	text-align: center;
	vertical-align: top;
	
}

table.profiles td.four  {
	text-align: center;
	width: 700px;
}


* html table.profiles td img {
	margin-top: 0px;
}

table.profiles td h2 {
	width: 174px;
	margin-bottom: -6px;
	padding: 0px;
	padding-top: 6px;
}

* html table.profiles td h2 {
	width: 174px;
	margin: 0px;
	padding: 5px;

}

table.profiles td p {
	padding: 5px;
}

table.profiles td li {
	text-decoration: none;
}


table.profiles td.merch {
		text-align: center;
		font: bold 10pt verdana, arial, helvetica;
		/*background: #fff !important;*/
		/*margin-top: 5px;*/
		color: #fff;
		border-top: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
}

table.profiles td.merchprice {
		text-align: center;
		font: bold 10pt verdana, arial, helvetica;
		/*background: #fff !important;*/
		color: #fff;
		border-bottom: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		padding-bottom: 15px;
}


table.your_details_form td {
		text-align: left;
		margin-left: 10px;
		font: 10pt verdana, arial, helvetica;
		/*background: #fff !important;*/
		color: #fff;
}


.goldtext, p.goldtext {
	color: #AAAF4E;
}

p.goldtext.lind {
	padding-left: 40px;
}

p.cent {
	text-align: center;
	margin-left: 32%;
}

table.clind, p.clind, img.clind {
	padding-left: 80px;
}


.goldtext.uline {
	text-decoration: none;
}

td.bookresponse {
	background: #161616;
	color: #fff !important;
	border: 0px;
	
	font: bold 12pt verdana, arial, helvetica;
}

a.clickinfo {
	display: block;
	text-align: center;
	height: 25px;
	text-decoration: none;
	background: url(/images/clickinfo.gif) no-repeat left top #2c2c2c;
}

a.clickinfo:hover {
	display: block;
	background: url(/images/clickinfoover.gif) no-repeat left top #2c2c2c;
}
	
	
div#mdcLinks {
	width: 960px;
	height: 200px;
	background-color: #000;
	padding: 10px;
	text-align: left;
}

div#mdcLinks p, div#mdcLinks p a {
	text-decoration: none;
	font-size: 8px;
	color: #999;
	font: verdana, arial, helvetica;
}

div#mdcLinks p a:hover {
	color: #fff;
}



#shuffle {
	float: clear;
	position: relative;
}


.button {
    display: inline-block;
    position: relative;
    margin: 10px;
    padding: 10px 10px 0px 10px;
    height: 40px;
    text-align: center;
    text-decoration: none;
    font: bold 25px Arial, sans-serif;

    color: red;
    background: white;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
 
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
 
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.btn-buy { 
	display: block;
	padding: 10px 10px 10px 10px;
	height: 80px;
	color: yellow;
	font-size: 2em;
	background-color: red;
	text-decoration: none;
	border: 2px solid;
	border-radius: 20px;
	margin: 10px 10px 10px 10px;
}
.btn-buy:hover{
	color: white;
	font-size: 2em;
	background-color: green;
	cursor: pointer;
}